Activity log for bug #214461

Date Who What changed Old value New value Message
2008-04-09 07:10:10 Björn Tillenius bug added bug
2008-04-09 07:10:41 Björn Tillenius malone: status New Confirmed
2008-04-09 07:10:41 Björn Tillenius malone: importance Undecided Medium
2008-04-09 07:10:41 Björn Tillenius malone: milestone 1.2.5
2008-05-09 08:31:34 Gavin Panella malone: assignee allenap
2008-05-09 08:31:43 Gavin Panella malone: status Confirmed In Progress
2008-05-13 08:35:35 Gavin Panella malone: status In Progress Fix Committed
2008-06-02 09:30:57 Gavin Panella malone: status Fix Committed Fix Released